﻿@charset "utf-8";
/* 全局常用设置 */
*{margin:0px;padding:0px; font-family:"微软雅黑"}
img{border:0px;display:inline-block;vertical-align: middle}
body,th,td{font:12px "Microsoft Yahei","simsun";}
/*html,body{height:100%;}*/
ul{list-style-type: none;}
table{margin:0px;padding:0px;border-collapse:collapse;border:0px;}
td{padding:0;}

.float {float: left}



/* 常用字体颜色 */
.white{color:#FFFFFF;}
.black{color:#000000;}
.gray{color:#777;}
.gray02{color:#423e33;}
.gray03{color:#999;}
.gray04{color:#333;}
.red{color:#FF0000;}
.crimson{color:#de0000;}
.blue{color:#224181;}
.blue02{color:#61a4e0;}
.sky{color:#46abd0;}
.yellow{color:#ff6700;}
.pink{color:#ef005a;}


/* 常用字号 */
.f0{font-size:0px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f22{font-size:22px;}
.f24{font-size:24px;}

.fbold{font-weight:bold;}
/* 常用格式 */
.JuZhong{margin:0 auto;}
.Jushang{margin-top:10px;}
.Txt_center{text-align:center;}
.Txt_left{text-align:left;}
.Txt_right{text-align:right;}
.Txt_cu{ font-weight:700;}

/*常用间距*/
.zuobianju {margin-left:10px; display:inline;}
.shangbianju {margin-top:10px; display:inline;}

.pos-ab-t40 {position: absolute; top: 40px}
.ft10 {margin-top:10px;}
.ft15 {margin-top:15px;}
.ft20 {margin-top:20px;}
.ft25 {margin-top:25px;}
.ft30 {margin-top:30px;}
.ft40 {margin-top:40px;}
.ft60 {margin-top:60px;}
.ft80 {margin-top:80px;}
.fl5 {margin-left:5px;}
.fl10 {margin-left:10px;}
.fl20 {margin-left:20px;}
.fl30 {margin-left:30px;}
.fl35 {margin-left:35px;}
.fl48 {margin-left:48px;}
.fl50 {margin-left:50px;}
.fl30 {margin-left:30px; display:inline;}
.fr5 {margin-right:5px;}
.fr10 {margin-right:10px;}
.fr20 {margin-right:20px; display:inline;}
.fr30 {margin-right:30px;}
.fr50 {margin-right:50px;}
.fb10 {margin-bottom:10px;}
.fb15 {margin-bottom:15px;}
.fb20 {margin-bottom:20px;}
.fb30 {margin-bottom:30px;}
.fb40 {margin-bottom:40px;}
.fb60 {margin-bottom:60px;}
.pb15 {padding-bottom: 15px}

.lh36 {line-height: 36px}
.lh18 {line-height: 18px}
/* 常用链接样式 */
a{color:#000;text-decoration: none;}
a:hover{text-decoration: underline;color:#ff6700;}

.clear{clear:both;}

/*以上：wt 20170622*/

